팔로우

컴팩트 안드로이드 요구 사항

장치 모델 및 소프트웨어 변화의 모든 조합으로, 장치의 호환성을 확인하는 것은 어려운 작업이 될 수 있습니다. 장치가 컴팩트 이미 저와 첨부 응용 프로그램을 탐색 실행하기 위해 충족해야합니다 주요 요구 사항의 소수가 있습니다.

  • 안드로이드 버전 4.3.x에서 이상은 - 휴대 전화가 젤리 빈의 최신 버전, 또는 킷 캣이나 롤리팝의 모든 버전을 실행중인 경우, 소프트웨어는 잘해야한다.
  • 이동 USB를 전원 - 모든 안드로이드 장치가 USB 주변 장치를 실행할 수 있습니다. 휴대 전화가 USB 하드 드라이브에 연결할 수있는 경우는 컴팩트 이미 저를 탐색 지원 할 수 있어야한다. 일부 안드로이드 기기의 USB OTG를 지원하지만, 연결된 주변 장치에 전원을 공급하지 않는 것이 알려드립니다. 이 경우 당신은 다른 전원에 연결할 수있는 특수 케이블이 필요합니다. 자세한 내용은 여기를 클릭하십시오.
  • 마이크로 USB 포트 - 포트가 휴대 전화를 충전하거나 작은, 평면 찾고 USB 커넥터 있어야합니다 컴퓨터에 연결하는 데 사용됩니다. 당신은 USB-C 포트가있는 새로운 장치가있는 경우, 작동 어댑터가 있습니다. 자세한 내용은 여기를 클릭하십시오.
  • 마이크로 USB 위치 - 최적의 사용을 위해 이미 저 당신의 안드로이드 장치의 하단에 앉아서 멀리 휴대 전화의 화면에서 가리켜 야합니다. 당신의 USB 포트에 휴대 전화의 하단에 있고, 넓은 부분이 휴대 전화의 뒷면에 맞춰 경우 포트는 최적이다. 포트가 반전되는 경우 휴대 전화의 측면에있는 경우, 또는, 당신은 여전히​​ 마이크로 USB 연장 케이블 또는 어댑터와 함께 카메라를 사용할 수 있습니다.
이 문서가 도움이 되었습니까?
8명 중 6명이 유용하다고 평가하였습니다.
또 다른 질문이 있으십니까? 문의 등록

댓글

Zendesk 제공